﻿@charset "UTF-8";
/* --- デフォルトCSS設定 --- */
#Contents .main-area {
  overflow-x: visible;
}
#footer_emmi {
  margin-top: 0;
  padding-top: 0;
}
#em260414travel {
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 490;
  --sp-artboard-width: 750;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
}
.main-area::after {
  content: "";
  height: 0px !important;
}
@media (min-width: 1401px) {
  #em260414travel {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}

@media (min-width: 768px) and (max-width: 1400px) {
  #em260414travel {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}

@media (max-width: 767px) {
  #em260414travel {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}

#em260414travel img {
  display: block;
  width: 100%;
  height: auto;
}

#em260414travel h2,
#em260414travel h3,
#em260414travel p,
#em260414travel li:not(.splide) {
  margin-block: calc((1em - 1lh) / 2);
}

#em260414travel .invisible-heading {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* --- 抽出されたCSS（上から順） --- */

#em260414travel {
  position: relative;
  min-width: 100%;
  font-feature-settings: "palt";
  display: flex;
  --yu-gochic:
    "游ゴシック体", "游ゴシック Medium", Yu Gothic Medium, Yu Gothic, YuGothic,
    "yu-gothic-pr6n", Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
  --font-credit: pragmatica, sans-serif;
  --font-light: 300;
  --font-regular: 400;
  --black: #000000;
  --beige: #f0eeea;
  --white: #ffffff;
  --yellow: #f8f7cf;
  background: var(--beige);
  /* overflow-x: hidden; */
  contain: paint;
}

#em260414travel [class*="__txt"] {
  font-family: var(--yu-gochic);
  color: var(--black);
  font-size: calc(24 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-regular);
}
#em260414travel [class*="__credit"] {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: calc(20 * var(--formula));
}

#em260414travel [class*="__credit"] li {
  font-family: var(--font-credit);
  color: var(--black);
  font-size: calc(22 * var(--formula));
  line-height: 1.909;
  letter-spacing: 0.05em;
  text-align: left;
  font-weight: var(--font-light);
  display: flex;
  gap: calc(19 * var(--formula));
}
#em260414travel [class*="-img-"] {
  background: var(--beige);
}
#em260414travel [class*="__txt-cont"] {
  position: relative; /* 枠線の基準にするために追記 */
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(692 * var(--formula));
  background: var(--pale-brown);
  border-radius: calc(6 * var(--formula));
}
#em260414travel [class*="sec6-txt-"]:not(.sec6-txt-02) {
  border-color: var(--brown);
  border-style: solid;
  border-width: calc(2 * var(--formula));
  background: var(--beige);
  z-index: 5;
  box-sizing: content-box;
  border-radius: calc(1000 * var(--formula));
}
#em260414travel [class*="__txt-cont"]::before {
  content: "";
  position: absolute;
  inset: calc(-5 * var(--formula));
  border-width: max(1px, calc(2 * var(--formula)));
  border-style: solid;
  border-color: var(--brown);
  border-radius: 0;
  pointer-events: none;
}

#em260414travel .lp-mv-area {
  flex: 1;
  position: sticky;
  top: 0;
  height: 100vh;
}

#em260414travel .lp-mv-img-01 {
  width: 100%;
  height: 100%;
  z-index: 1;
  position: relative;
}
#em260414travel .lp-mv-img-01 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

#em260414travel .lp-mv-txt-01 {
  position: absolute;
  width: calc(103 * (100vw / 1400));
  z-index: 5;
  top: calc(73 * var(--formula));
  left: calc(63 * var(--formula));
  pointer-events: none;
}
#em260414travel .lp-mv-txt-02 {
  position: absolute;
  width: calc(342 * (100vw / 1400));
  z-index: 5;
  bottom: calc(136 * var(--formula));
  right: calc(58 * var(--formula));
  pointer-events: none;
}

#em260414travel .lp-main-area {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* overflow-x: hidden; */
  contain: paint;
}

#em260414travel .sec-set {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(490 * var(--formula_pc));
}

#em260414travel .teaser-sec {
  margin: calc(100 * var(--formula)) 0 calc(100 * var(--formula)) 0;
  gap: calc(80 * var(--formula));
}

#em260414travel .common-btn-01 {
  width: calc(360 * var(--formula));
}

#em260414travel .sec1 {
  background: var(--yellow);
  padding: calc(60 * var(--formula)) 0 calc(944 * var(--formula)) 0;
}

#em260414travel .sec1-img-01 {
  width: calc(540 * var(--formula));
  align-self: end;
}

#em260414travel .sec1__inner-cont {
  position: relative;
  width: calc(750 * var(--formula));
  z-index: 1;
}

#em260414travel #sec1-slider {
  width: calc(690 * var(--formula));
  margin-left: 0;
}

#em260414travel #sec1-slider .splide__slide {
  width: calc(690 * var(--formula));
}

#em260414travel .splide__pagination {
  padding: 0;
  gap: calc(20 * var(--formula));
  bottom: calc(20 * var(--formula));
  right: calc(20 * var(--formula));
  left: initial;
  top: initial;
}

#em260414travel .sec1 .splide__pagination {
  top: calc(20 * var(--formula));
  left: calc(20 * var(--formula));
  right: initial;
  bottom: initial;
}

#em260414travel .splide__pagination__page {
  background: none;
  opacity: 1;
  height: calc(10 * var(--formula));
  width: calc(10 * var(--formula));
  border: solid calc(2 * var(--formula)) var(--white);
  border-radius: 50%;
  margin: 0;
}

#em260414travel .splide__pagination__page.is-active {
  transform: scale(1);
  opacity: 1;
  background: var(--white);
}

#em260414travel .sec1__block02 {
  width: calc(540 * var(--formula));
  position: absolute;
  top: calc(874 * var(--formula));
  right: 0;
  z-index: 2;
}

#em260414travel .sec1__wrap {
  width: calc(540 * var(--formula));
  position: relative;
}

#em260414travel .sec1-txt {
  width: calc(77 * var(--formula));
  position: absolute;
  bottom: calc(0 * var(--formula));
  left: calc(-105 * var(--formula));
}

#em260414travel .sec1__credit {
  margin: calc(45 * var(--formula)) 0 0 0;
}

#em260414travel .sec2 {
  margin: 0 0 calc(220 * var(--formula)) 0;
}

#em260414travel .sec2__sticky-cont01 {
  width: calc(750 * var(--formula));
  margin: 0 0 0 0;
  position: sticky;
  position: -webkit-sticky;
  z-index: 1;
  top: 0;
  height: calc(1000 * var(--formula));
}

#em260414travel .sec2__sticky-cont02 {
  position: sticky; /* 枠線を配置する基準にします */
  width: calc(750 * var(--formula));
  z-index: 5;
  top: calc(66 * var(--formula));
  height: calc(1000 * var(--formula));
}

#em260414travel .sec2__sticky-cont03 {
  position: sticky; /* 枠線を配置する基準にします */
  width: calc(750 * var(--formula));
  z-index: 6;
  top: calc(66 * var(--formula));
  height: calc(535 * var(--formula));
}

#em260414travel .sec2-img-02 {
  width: calc(620 * var(--formula));
  margin: 0 auto 0 calc(15 * var(--formula));
}

#em260414travel .sec2-img-03 {
  width: calc(420 * var(--formula));
  margin-left: calc(300 * var(--formula));
  margin-top: calc(40 * var(--formula));
}

#em260414travel .sec2__credit {
  position: absolute;
  bottom: calc(40 * var(--formula));
  left: calc(30 * var(--formula));
  z-index: 2;
}

#em260414travel .sec2__credit li {
  color: var(--white);
}

#em260414travel .sec3 {
  margin: 0 0 calc(140 * var(--formula)) 0;
}

#em260414travel .sec3__inner-cont {
  width: calc(640 * var(--formula));
  position: relative;
  z-index: 1;
}

#em260414travel .sec3__inner-cont::before {
  content: " ";
  display: block;
  width: calc(640 * var(--formula));
  height: calc(480 * var(--formula));
  background: var(--yellow);
  top: calc(-30 * var(--formula));
  left: calc(-30 * var(--formula));
  position: absolute;
  z-index: -1;
}

#em260414travel .sec3-img-01 {
  width: calc(640 * var(--formula));
}

#em260414travel .sec3__credit {
  align-items: center;
  margin: calc(42 * var(--formula)) 0 0 0;
}

#em260414travel .sec4 {
  margin: 0 0 calc(140 * var(--formula)) 0;
}

#em260414travel .sec4__inner-cont {
  position: relative;
  width: calc(750 * var(--formula));
  z-index: 1;
}

#em260414travel #sec4-slider {
  width: calc(600 * var(--formula));
  margin-left: calc(150 * var(--formula));
  position: relative;
  z-index: 1;
}

#em260414travel #sec4-slider::before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--beige);
  z-index: 0;
}

#em260414travel #sec4-slider .splide__slide {
  width: calc(600 * var(--formula));
}

#em260414travel .sec4__block02 {
  width: calc(705 * var(--formula));
  position: absolute;
  top: calc(755 * var(--formula));
  left: 0;
  z-index: -1;
}

#em260414travel .sec4__credit {
  align-items: start;
  margin: calc(42 * var(--formula)) 0 0 calc(30 * var(--formula));
}

#em260414travel .sec5 {
  margin: calc(1000 * var(--formula)) 0 calc(160 * var(--formula)) 0;
}

#em260414travel .sec5__inner-cont {
  width: calc(585 * var(--formula));
  position: relative;
  z-index: 1;
}

#em260414travel .sec5__inner-cont::before {
  content: " ";
  display: block;
  width: calc(585 * var(--formula));
  height: calc(780 * var(--formula));
  background: var(--yellow);
  top: calc(30 * var(--formula));
  right: calc(-30 * var(--formula));
  position: absolute;
  z-index: -1;
}

#em260414travel .sec5-img-01 {
  width: calc(585 * var(--formula));
}

#em260414travel .sec5__credit {
  align-items: center;
  margin: calc(70 * var(--formula)) 0 0 0;
}

#em260414travel .sec5__credit .space-zero {
  margin-left: calc(-10 * var(--formula));
}

#em260414travel .sec6 {
  background: var(--yellow);
  padding: 0 0 calc(846 * var(--formula)) 0;
}

#em260414travel .sec6__inner-cont {
  position: relative;
  width: calc(750 * var(--formula));
  z-index: 1;
}

#em260414travel .sec6-img-01 {
  width: calc(750 * var(--formula));
}

#em260414travel .sec6__block02 {
  width: calc(600 * var(--formula));
  position: absolute;
  top: calc(920 * var(--formula));
  left: calc(30 * var(--formula));
  z-index: 2;
}

#em260414travel .sec6-img-02 {
  width: calc(510 * var(--formula));
  margin-left: 0;
}

#em260414travel .sec6__credit {
  margin: calc(42 * var(--formula)) 0 0 0;
}

#em260414travel .sec7 {
  background: var(--yellow);
  padding: 0 0 calc(140 * var(--formula)) 0;
}

#em260414travel .sec7__inner-cont {
  position: relative;
  width: calc(525 * var(--formula));
  margin: 0 auto;
  z-index: 1;
}

#em260414travel .sec7-txt {
  width: calc(107 * var(--formula));
  position: absolute;
  top: calc(45 * var(--formula));
  right: calc(-106 * var(--formula));
}

#em260414travel .sec7-img-01 {
  width: calc(525 * var(--formula));
  margin-left: calc(-5 * var(--formula));
}

#em260414travel .sec7__credit {
  margin: calc(40 * var(--formula)) 0 0 0;
  align-items: center;
}

#em260414travel .sec8 {
  background: var(--yellow);
  padding: 0 0 calc(1148 * var(--formula)) 0;
}

#em260414travel .sec8__inner-cont {
  position: relative;
  width: calc(750 * var(--formula));
  z-index: 1;
}

#em260414travel #sec8-slider {
  width: calc(555 * var(--formula));
  position: relative;
  z-index: 1;
}

#em260414travel #sec8-slider::before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--beige);
  z-index: 0;
}

#em260414travel #sec8-slider .splide__slide {
  width: calc(555 * var(--formula));
}

#em260414travel .sec8__wrap {
  width: calc(555 * var(--formula));
  margin-left: calc(195 * var(--formula));
  position: relative;
}

#em260414travel .sec8-txt {
  width: calc(77 * var(--formula));
  position: absolute;
  top: calc(2 * var(--formula));
  left: calc(-105 * var(--formula));
}

#em260414travel .sec8__block02 {
  width: calc(705 * var(--formula));
  position: absolute;
  top: calc(700 * var(--formula));
  left: 0;
  z-index: -1;
}

#em260414travel .sec8-img-01 {
  width: calc(705 * var(--formula));
}

#em260414travel .sec8__credit {
  margin: calc(42 * var(--formula)) 0 0 calc(30 * var(--formula));
}

#em260414travel .lp-footer {
  margin: calc(160 * var(--formula)) 0 calc(148 * var(--formula)) 0;
}

#em260414travel .all_btn_inner-cont {
  width: calc(480 * var(--formula));
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

#em260414travel .all_btn_inner-cont::before {
  content: " ";
  display: block;
  width: calc(480 * var(--formula));
  height: calc(640 * var(--formula));
  background: var(--yellow);
  top: calc(-28 * var(--formula));
  right: calc(-38 * var(--formula));
  position: absolute;
  z-index: -1;
}

#em260414travel .all_btn-txt {
  width: calc(59 * var(--formula));
  position: absolute;
  top: calc(78 * var(--formula));
  left: calc(-66 * var(--formula));
}

#em260414travel .btn-img-01 {
  width: calc(480 * var(--formula));
  margin-left: calc(10 * var(--formula));
}

@media (max-width: 767px) {
  #em260414travel {
    flex-direction: column;
  }
  #em260414travel .lp-mv-area {
    position: relative;
    height: auto;
  }

  #em260414travel .lp-mv-img-01 {
    width: calc(750 * var(--formula));
    height: auto;
  }

  #em260414travel .lp-mv-txt-01 {
    width: calc(111 * var(--formula));
    top: calc(50 * var(--formula));
    left: calc(44 * var(--formula));
  }
  #em260414travel .lp-mv-txt-02 {
    width: calc(366 * var(--formula));
    bottom: calc(52 * var(--formula));
    right: calc(50 * var(--formula));
  }

  #em260414travel .lp-main-area {
    width: 100%;
  }

  #em260414travel .sec-set {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
}
#em260414travel .slide-up {
  opacity: 0;
  transform: translateY(calc(60 * var(--formula)));
  transition: all 1s ease-out;
}
#em260414travel .is-visible.slide-up {
  opacity: 1;
  transform: translateY(0);
}

#em260414travel .fade-in {
  opacity: 0;
  transition: all 1.5s cubic-bezier(0.39, 0.575, 0.565, 1);
}
#em260414travel .is-visible.fade-in {
  opacity: 1;
}

#em260414travel .fade-in-left {
  opacity: 0;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
#em260414travel .is-visible.fade-in-left {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
#em260414travel .fade-in-right {
  opacity: 0;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
#em260414travel .is-visible.fade-in-right {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@media (min-width: 768px) {
  #em260414travel .splide__pagination {
    bottom: calc(18 * var(--formula));
    right: calc(18 * var(--formula));
    gap: calc(18 * var(--formula));
  }

  #em260414travel .sec1 .splide__pagination {
    top: calc(18 * var(--formula));
    left: calc(18 * var(--formula));
  }

  #em260414travel .splide__pagination__page {
    height: calc(12 * var(--formula));
    width: calc(12 * var(--formula));
  }
}